[Overview][Types][Classes][Variables][Index] | Reference for unit 'fptimer' (#fcl)

# TFPTimer.Enabled

Start or stop the timer

## Declaration

Source position: fptimer.pp line 94

`published property TFPTimer.Enabled : Boolean;`

## Description

Enabled controls whether the timer is active. Setting Enabled to True will start the timer (calling StartTimer), setting it to False will stop the timer (calling StopTimer).

## See also

StartTimer |  | Start the timer
StopTimer |  | Stop the timer
OnTimer |  | Event called on each timer tick.
Interval |  | Timer tick interval in milliseconds.